<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<authorizes>
  	<authorize>
  		<appcode>*</appcode>
  		<actions>
			<action>mmbd.bchange.SaveBchangeMasterVOAction</action>
			<action>mmbd.bchange.ListBchangeMasterVOAction</action>
			<action>mmbd.bchange.AddBchangeMasterVOAction</action>
		</actions>
   </authorize>
</authorizes>